<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <TailAttackTool.label>尾巴</TailAttackTool.label>
  <LeftArmClawAttackTool.label>左爪</LeftArmClawAttackTool.label>
  <RightArmClawAttackTool.label>右爪</RightArmClawAttackTool.label>
  <LeftLegClawAttackTool.label>左爪</LeftLegClawAttackTool.label>
  <RightLegClawAttackTool.label>右爪</RightLegClawAttackTool.label>
  <LeftLeg.label>左腿</LeftLeg.label>
  <RightLeg.label>右腿</RightLeg.label>


</LanguageData>